Redland RDF Application Framework API Reference Manual
<<< Previous |  | Next >>>

# librdf_model_add_statements

## Name

librdf_model_add_statements -- Add a stream of statements to the model

## Synopsis

``int `librdf_model_add_statements`` (librdf_model* `model`, librdf_stream* `statement_stream`);`

## Arguments

`model`

  model object

`statement_stream`

  stream of statements to use

## Return value

non 0 on failure

<<< Previous | Home | Next >>>
librdf_model_add_statement | Up | librdf_model_add